Subject: 22-1 Canal 33 Dos cavalquen junts
From: sesaga@...
To: [email-masked]
Date: Fri, 19 Jan 2001 19:42:56 -0000

Vibrante western de John Ford, uno de los más maduros y complejos. 
James Stewart hace un inquietante papel, más cercano a los personajes 
de Hitchcock o Anthony Mann que a las fábulas de Frank Capra.